> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/creator/content-creator-es/desarrollar-para-movil/cliente-movil/hardware-requirements.md).

# Requisitos de hardware

Especificaciones mínimas y recomendadas de hardware para ejecutar Decentraland en dispositivos móviles.

Las siguientes especificaciones se aplican a la aplicación móvil de Decentraland para Android e iOS. Para conocer los requisitos de escritorio, consulta [Decentraland 101](https://github.com/decentraland/docs/tree/main/player/faqs/decentraland-101.md).

{% hint style="info" %}
Los requisitos de hardware para dispositivos móviles que se indican a continuación son válidos a abril de 2026 y pueden cambiar a medida que evolucione la aplicación.
{% endhint %}

## Android

|                   | Mínimo requerido                 | Configuración recomendada     |
| ----------------- | -------------------------------- | ----------------------------- |
| Sistema operativo | Android 12                       | Android 13 o posterior        |
| Dispositivo       | Samsung Galaxy A53 o equivalente | Samsung Galaxy A54 o superior |
| RAM               | 4 GB                             | 6 GB o más                    |

## iOS

|                   | Mínimo requerido                | Configuración recomendada |
| ----------------- | ------------------------------- | ------------------------- |
| Sistema operativo | iOS 18                          | iOS 18 o posterior        |
| Dispositivo       | iPhone 13 / SE (3.ª generación) | iPhone 14 o posterior     |

Descarga la aplicación móvil desde [App Store (iOS)](https://apps.apple.com/app/decentraland/id6478403840?utm_source=docs\&utm_medium=internal\&utm_content=ios) o [Google Play (Android)](https://play.google.com/store/apps/details?id=org.decentraland.godotexplorer\&pcampaignid=web_share\&utm_source=docs\&utm_medium=internal\&utm_content=android).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.decentraland.org/creator/content-creator-es/desarrollar-para-movil/cliente-movil/hardware-requirements.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
